# class Tk::BWidget::SelectFont::Toolbar

### Public Instance Methods

__font_optkeys() click to toggle source

    # File lib/tkextlib/bwidget/selectfont.rb, line 81
    def __font_optkeys
      [] # without fontobj operation
    end

create_self(keys) click to toggle source

    # File lib/tkextlib/bwidget/selectfont.rb, line 85
    def create_self(keys)
      keys = {} unless keys
      keys = _symbolkey2str(keys)
      keys['type'] = 'toolbar'  # 'toolbar' type returns widget path
      window(tk_call(Tk::BWidget::SelectFont::TkCommandNames[0],
                     @path, *hash_kv(keys)))
    end